local fn = _gn(0x42FB3B532D526E6C)
--- Note: this native was added in build 1311.23, but was only used after build 1436.25
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.NetworkRequestCloudTunables()
	return _in2(fn)
end
